/* 
  InfoPlist.strings
  Sangha

  Created by Lukas Novak on 11.02.2022.
  
*/

CFBundleDisplayName = "SANGHA";
NSCalendarsUsageDescription = "Aplikace SANGHA potřebuje svolení pro přístup do kalendáře ve tvém telefonu";
NSCameraUsageDescription = "Aplikace SANGHA potřebuje svolení pro přístup k fotoaparátu za účelem pořízení profilové fotky";
NSLocationAlwaysAndWhenInUseUsageDescription = "Vaše aktuální poloha bude použita pro výsledky vyhledávání a návrhy v okolí. Žádné údaje o poloze uživatelů se neukládají.";
NSLocationWhenInUseUsageDescription = "Vaše aktuální poloha bude použita pro výsledky vyhledávání a návrhy v okolí. Žádné údaje o poloze uživatelů se neukládají.";
NSPhotoLibraryUsageDescription = "Aplikace SANGHA potřebuje svolení pro přístup k fotkám ve tvém přístroji";
